<template>
  <el-container>
    <el-main>
      <p class="userTitle">Welcome</p>
    </el-main>
  </el-container>
</template>

<script>
export default {
  name: '#welcome',
  data () {
    return {

    }
  }
}
</script>

<style>
  .userTitle {
    margin-top: 0px;
    color: rgb(197, 34, 34);
    font-size: 20px;
  }
</style>
